/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
#wp-subscribe {background: rgba(255,255,255,0.1) !important;}
#wp-subscribe h4.title{height: auto !important;}
#wp-subscribe input.email-field {background: #333 !important;color: #ffffff !important;}
#wp-subscribe input.submit {background: #F36639 !important;color: #ffffff !important;}
#wp-subscribe p{display:none;}
.add-to-cart-button-outer{ display: none !important; }
.post-type-archive-product .product-category .woocommerce-loop-category__title{font-size: 14px !important;}
.archive .products .woocommerce-loop-product__title{font-size: 14px !important; line-height: 20px !important;}
.woocommerce-pagination{clear: both;}
.product .related .products h2{font-size: 14px !important; line-height: 20px !important;}
.single-product .woocommerce-product-gallery ol li{float: left;}
.cloud-zoom-loading{display: none;}
@media (max-width: 768px)
{
   .mousetrap{height: 300px !important;}
}